Videoporteiro IP anti-vandalismo IK08. - Câmara 5 Mpx/2 Mpx | áudio e vídeo bidirecional - Reconhecimento facial, cartão, PIN, NFC, BLE, e QR | 3 relés - Apartamentos | PoE+, SIP padrão - Ecrã IPS 8" táctil | Manutenção Cloud - Ligação via Cloud | Saída 1

1 095,87 € (IVA incluído)
890,95 € (Sem IVA)
Stock 40
Portes gratis
Desconto por Quantidade
Quantidade: 5+ 10+ 20+
Desconto: 1% 2% 5%
Código do produto - SKU AK-S538
EAN 6933964808419
Encomenda por WhatsApp

Descrição

MarcaAkuvox
ModeloS538
Controlo de acessoAbertura de porta com reconhecimento facial, cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE, QR e PIN, com registos
CapacidadeContactos: 3.000
Usuários: 50.000 rostos, 200.000 cartões e 50.000 palavras-passe
EcrãAndroid de 8" IPS LCD a cor táctil
Saídas3 x relé para fechadura (12V/500mA), 1 x Wiegand OUT, 1 x RS485 e 1 x laço magnético
Entradas3 x botão de saída e 1 x Wiegand IN
Funções de acesso avançadasAnti-passback (configurável através da Cloud, no Office Project)
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB
Acesso remoto via Cloud: tem
Sensor de imagem1/2.7" 5 Megapixel CMOS com sensor infravermelhos e de luz
Tecnologia Starlight e HDR
Ângulo de visão120° (H) / 64° (V)
Resolução de câmara1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Câmara secundária2 Mpx para tecnologia anti-spoofing
Codificação de vídeoH.264
ÁudioÁudio bidirecional com microfone duplo e altifalante duplo com redução de ruído e tecnologia Crystal Clear Audio
Deteção automática de voz
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Interface de redeEthernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
MaterialLiga de alumínio
Grau de protecçãoIP66 e IK08
Temp. funcionamento-20 ºC ~ +55 ºC
Dimensões297 (Al) x 136 (Lg) x 29 (Pf) mm
AlimentaçãoDC 12 V / 3 A max. / DC 24 V / 1.5 A máx. / PoE+ IEEE802.3at
Peso1500 g

Opiniões dos nossos clientes

Tem ou já utilizou o produto?
Publicar comentário

Detalhes

SKU
AK-S538
EAN
6933964808419
Categorias
Fabricante